/*搜索*/
.petionSearch {
  overflow: hidden;
  margin: 10px 0;
}
.petionSearch .searchBox {
  height: 40px;
  font-size: 14px;
}
.petionSearch .searchBox .hd {
  height: 40px;
  line-height: 30px;
  padding: 12px 20px 12px 70px;
  float: left;
  _display: inline;
  font-size: 16px;
  color: #333;
  background: url(../img/letter-icons.png) 19px -151px no-repeat;
}
.petionSearch .searchBox .bd {
  float: left;
  _display: inline;
}
.petionSearch .searchBox .keyword {
  width: 220px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  padding: 0 11px;
  background: #fff;
  border: 1px solid #ddd;
  outline: none;
  float: left;
  _display: inline;
  margin-right: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.petionSearch .searchBox .searchsubmit {
  width: 80px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #3269b8;
  border: none;
  float: left;
  _display: inline;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.petionSearch .searchBox .searchsubmit:hover {
  background: #1850a0;
}
.petionSearch .write {
  float: right;
  _display: inline;
  height: 40px;
  line-height: 40px;
}
.petionSearch .write a {
  display: block;
  width: 120px;
  background: #f8a648;
  height: 40px;
  overflow: hidden;
  padding: 5px;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 40px;
}
.petionSearch .write a i {
  width: 22px;
  height: 40px;
  float: left;
  _display: inline;
  margin-right: 13px;
  background: url(../img/letter-icons.png) 0px 5px no-repeat;
  transition: all 0.5s;
}
.petionSearch .write a:hover {
  background: #f79424;
}
.petionSearch .write a span {
  float: left;
  _display: inline;
  font-size: 16px;
  line-height: 30px;
}
.petionSearch .write a:hover {
  text-decoration: none;
}
/* 信件列表 */
.letterList {
  width: 100%;
  border: none;
  border-collapse: collapse;
}
.letterList th,
.letterList td {
  text-align: center;
  font-size: 16px;
  vertical-align: middle;
  line-height: 26px;
  padding: 5px 5px;
}
.letterList th {
  background: #f5f5f5;
}
.letterList th {
  height: 35px;
  line-height: 35px;
  padding: 0px;
  font-size: 12px;
}
.letterList th.title {
  text-align: left;
}
.letterList .num {
  display: none;
}
.letterList td.title {
  text-align: left;
  padding-left: 5px;
}
.letterList .ico {
  width: 30px;
  text-align: center;
  vertical-align: middle;
  padding: 0px;
}
.letterList .ico i {
  vertical-align: middle;
  height: 25px;
  width: 25px;
  float: left;
  _display: inline;
  font-size: 16px;
  color: #333;
  background: url(../img/letter-icons.png) 10px -325px no-repeat;
}
.letterList .handle,
.letterList .open,
.letterList .dep {
  display: none;
}
.letterList .dep {
  width: 120px;
}
.letterList .state {
  width: 120px;
}
.letterList .state .s0 {
  color: #333;
}
.letterList .state .s1 {
  color: #f70;
}
.letterList .state .s2 {
  color: #f00;
}
.letterList .state .s3 {
  color: #390;
}
.letterList .state .s4 {
  color: #333;
  text-decoration: line-through;
}
.letterList .date {
  border-right: none;
  width: 120px;
}
.letterList td.date {
  color: #999999;
}
/* 信件列表页 ----------------------------------------------------- */
.letterPageList th {
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #3269b8;
  background: #edf2f9;
}
.letterPageList .dep {
  width: 200px;
  display: table-cell;
}
.letterPageList td {
  padding: 7px 5px;
}

/*信件详情页 on*/
.is-newstitle {
  font-size: 28px;
  text-align: center;
  color: #3269b8;
  line-height: 58px;
  margin-bottom: 20px;
  font-weight: normal;
}
.is-mailnr {
  padding: 20px 0px;
  font-size: 16px;
}
.is-mailtitle {
  font-size: 18px;
  font-family: "Microsoft YaHei";
  color: #007fd8;
  line-height: 40px;
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-align: left;
}
.is-mailinfo {
  height: 33px;
  line-height: 33px;
  border-bottom: 1px solid #ddd;
  padding: 0 18px;
  color: #666;
  background: #fafafa;
}
.is-mailinfo .is-mailspan {
  padding: 0 14px;
}
.is-mailinfo .red {
  color: #e20000;
}
.is-mailwen {
  padding: 15px;
  line-height: 24px;
  color: #333;
  text-indent: 2em;
  min-height: 300px;
  _height: 300px;
}
.is-mialhf {
  position: relative;
  background: #f4f4f4;
  border: 1px solid #ddd;
  padding: 0 15px 20px 15px;
}
.is-mailarr {
  position: absolute;
  top: -17px;
  left: 32px;
}
.is-hftitle {
  height: 47px;
  border-bottom: 1px dashed #a9a9a9;
  line-height: 47px;
  font-size: 20px;
  color: #c50000;
  font-family: "Microsoft YaHei";
}
.is-hftitle .is-hfdw {
  float: right;
  color: #000;
  background: url() left center no-repeat;
  padding-left: 28px;
  font-size: 16px;
  font-weight: normal;
}
.is-hfcontent {
  color: #555;
  line-height: 24px;
  padding: 16px 4px;
}
/*信件详情页 end*/
.list-newcontnet {
  font-size: 16px;
  line-height: 188%;
  font-family: 宋体;
  min-height: 164px;
  padding: 20px 0px 40px;
}
@media (max-width: 600px) {
  .petionSearch .write a {
    width: 90px;
    height: 30px;
  }
  .petionSearch .write a i {
    margin-right: 4px;
  }
  .petionSearch .searchBox .keyword {
    margin-right: 5px;
  }
  .letterPageList .dep,
  .state {
    display: none;
  }
  .is-mailinfo {
    height: auto;
  }
}
